{#
/**
 * @file
 * Theme override to display a file form widget.
 *
 * Available variables:
 * - element: Form element for the file upload.
 * - attributes: HTML attributes for the containing element.
 *
 * @see template_preprocess_file_managed_file()
 */
#}
{{ attach_library('bootstrap5/file') }}
{%
  set classes = [
    'js-form-managed-file',
    'form-managed-file',
  ]
%}
<div{{ attributes.addClass(classes) }}>
  {# A11Y : add <div aria-live> element in the DOM to be interpreted by screen readers. #}
  <div class="file-upload-js-error" aria-live="polite"></div>
  {{ element }}
</div>
